<!DOCTYPE html>
<html>
<head>
<title>
Techigai ID Card
</title>
<style>
img{
border: 1px solid black;
  border-radius: 4px;
  padding: 5px;
  width : 100px;
  height :125px;
  }
  .right{
  text-align : right;
  font-size : 12px;
  }
  th{
  text-align:left;
  }
</style>
</head>
<body>

<h1 style="color : #000080; text-align : center; font-family: 'Lucida Console'">Techigai</h1>
<h3 style="background-color : #000080; color: white; text-align:center; font-family: Arial; font-size : 15px">Temporary ID Card</h3>
<center><img src="mine1.jpg"></center>
<table style="font-family : Arial">
<tr>
<th>Name </th>
<th>:</th>
<td>Kolla Swetha</td>
</tr>
<tr>
<td>Desig.</td>
<td>:</td>
<td></td>
</tr>
<tr>
<td>Emp.ID</td>
<td>:</td>
<td></td>
</tr>

</table>
<br>
<p class="right">Company Authority</p>
<hr>
<div align="center">
<p> 
<span style="color : #000080"><b>Techigai Private Limited</b></span>
<br>
<small style="color : Tomato">
Plot No. 10, Magadha Village, (Sri Sai Mourya Estates),<br>
Kokapet, Ranga Reddy, Hyderabad - 75, Telengana, India.</small>
</p>
</div>


</body>
</html>